/* jQuery lightBox plugin - Gallery style */
#gallery {
	padding: 0px 0px 12px 20px;
    width:250px;
    float:right;
}
#gallery ul { list-style: none; margin:0px; padding:0px; }
#gallery ul li {display:inline; margin:0 10px 10px 0; }
#gallery ul a:hover { color: #fff; }
#gallery ul li img{border: 2px solid #CCC; padding:0; float: left; }
#gallery ul li img:hover { 
border: 2px solid #EDEDED;
/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5; }
.mainImage a img:hover { 

/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5; }
.thumbnails{width:100%; float:left; margin:0px; padding:0px;}
.clear{clear:both;}
.mainImage{float:right; margin:20px 0; padding:0px; border: 2px solid #ededed;}
.gallery-content { margin-top: 20px;}

.messagepadding{padding: 36px;width:250px;}
.address1{font-weight:bold;}
.address2{font-weight:bold;}
.location{font-weight:bold;}